import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDragonComponent extends TiniElement {
    static readonly defaultTagName = "icon-dragon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconDragon: any;
